<!doctype html>
<html>
<head>
  <meta charset="utf-8">
  <title></title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
  <!-- Place favicon.ico and apple-touch-icon.png in the root directory -->
  <!-- build:css(.) styles/vendor.css -->
  <!-- bower:css -->
  <link rel='stylesheet' href='bower_components/bootstrap/dist/css/bootstrap.css' />
  <!-- endbower -->
  <!-- endbuild -->
  <!-- build:css(.tmp) styles/main.css -->
  <link rel="stylesheet" href="styles/main.css">
  <link rel='stylesheet' media='screen and (min-width: 701px) and (max-width: 991px)' href='styles/tablet.css' />
  <link rel='stylesheet' media='screen and (max-width: 700px)' href='styles/mobile.css' />
  <!-- endbuild -->
</head>
<body ng-app="youTubeV2App">
  <!--[if lte IE 8]>
  <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
  <![endif]-->

  <!-- Add your site or application content here headerImg-->
  <header class="intro-header">

  </header>


  <div class="container">
    <div ng-view=""></div>
  </div>


  <!-- Google Analytics: change UA-XXXXX-X to be your site's ID -->
  <script>
  !function(A,n,g,u,l,a,r){A.GoogleAnalyticsObject=l,A[l]=A[l]||function(){
    (A[l].q=A[l].q||[]).push(arguments)},A[l].l=+new Date,a=n.createElement(g),
    r=n.getElementsByTagName(g)[0],a.src=u,r.parentNode.insertBefore(a,r)
  }(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-XXXXX-X');
  ga('send', 'pageview');
  </script>

  <!-- build:js(.) scripts/vendor.js -->
  <!-- bower:js -->
  <script src="bower_components/jquery/dist/jquery.js"></script>
  <script src="bower_components/angular/angular.js"></script>
  <script src="bower_components/bootstrap/dist/js/bootstrap.js"></script>
  <script src="bower_components/angular-animate/angular-animate.js"></script>
  <script src="bower_components/angular-cookies/angular-cookies.js"></script>
  <script src="bower_components/angular-resource/angular-resource.js"></script>
  <script src="bower_components/angular-route/angular-route.js"></script>
  <script src="bower_components/angular-sanitize/angular-sanitize.js"></script>
  <script src="bower_components/angular-touch/angular-touch.js"></script>
  <!-- endbower -->
  <!-- endbuild -->
  <!-- build:js({.tmp,app}) scripts/scripts.js -->
  <script src="scripts/app.js"></script>
  <script src="scripts/controllers/main.js"></script>
  <script src="scripts/controllers/paginationCtrl.js"></script>
  <script src="scripts/services/movieCommon.js"></script>
  <script src="scripts/services/vimeoProcessing.js"></script>
  <script src="scripts/services/youTubeProcessing.js"></script>
  <script src="scripts/services/localStorage.js"></script>
  <script src="scripts/services/moviesStorage.js"></script>
  <script src="scripts/services/commentService.js"></script>
  <script src="scripts/directives/videoGallery.js"></script>
  <script src="scripts/directives/comments.js"></script>
  <script src="scripts/directives/pagination.js"></script>
  <script src="scripts/directives/videoFrame.js"></script>
  <script src="scripts/directives/videoFrameWindow.js"></script>
  <script src="scripts/filters/paginationStartFrom.js"></script>
  <!-- endbuild -->
</body>
</html>
